DeepScan - Bug #916
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management

Feature # 893 (Open): [Admin] [User] Test

[Admin] [User] Tu user click sang cac man hinh khac khéng hién thi data

01/10/2025 09:36 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:

1. Tai man hinh user

2. Chon trang ma cac man hinh khac khéng cé
3. Click sang cac man hinh khac va ngugc lai

0 Két qua hién tai:
3. Cac man hinh khac khéng hién thi data
T man hinh khac click lai user van hién thi trang da chon trude dé

0 Két qua mong mudn:
3. Click cac man hinh khac hién thi data
TU man hinh khac click lai user hién thj trang 1

History

#1 - 01/10/2025 09:36 AM - Nguyén Tra
- File 205.mp4 added

#2 - 01/13/2025 04:11 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/13/2025 08:12 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 01/13/2025 08:12 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/13/2025 08:42 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran
